{
  "paths": [
    {
      "_path": "bin/spliced_bam2gff",
      "path_type": "hardlink",
      "sha256": "4f9a2db543b3ba2270c0dc53e3493f3ec840ddfb67175b645d3b07c9605b7cd9",
      "size_in_bytes": 3064856
    }
  ],
  "paths_version": 1
}